@charset "utf-8";
/* CSS Document */

/*============================================================================
背景白、文字黒（デフォルト）
*============================================================================*/
body {
	background-color: #FFF;
	color: #222;
}
#accessibility .acctool .white a {
	background-image:url(../image/icon_check.png) ;
}
a,
a:link {
    color:  #344FCD;
    text-decoration: none;
	word-wrap: break-word;
}

a:visited {
    color:  #8F21C5;
    text-decoration: none;
}
a:hover,
a:active {
    text-decoration: underline;
}
.btnlink02 a,
#footer .data a{
	color: #FFF;
}

